
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{D2ABAB84-BF74-430A-B69E-9DC6D40DDA17}") = "Chapter 07 Data Mining Descriptive Models", "Chapter 07 Data Mining Descriptive Models\Chapter 07 Data Mining Descriptive Models.dwproj", "{F87CE2E2-E9E9-49D9-9A00-74F90B88B62B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Development|Default = Development|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F87CE2E2-E9E9-49D9-9A00-74F90B88B62B}.Development|Default.ActiveCfg = Development
		{F87CE2E2-E9E9-49D9-9A00-74F90B88B62B}.Development|Default.Build.0 = Development
		{F87CE2E2-E9E9-49D9-9A00-74F90B88B62B}.Development|Default.Deploy.0 = Development
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
